columnSuffix: null
handle: testimonialQuote
instructions: null
name: 'Testimonial Quote'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 3
  multiline: true
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
